Bug 524500 - [abrt] crash detected in empathy-2.27.92-2.0.git20090920.1.fc12
Summary: [abrt] crash detected in empathy-2.27.92-2.0.git20090920.1.fc12
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:652352185054639d3b5733fd5e9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-20 21:09 UTC by Matěj Cepl
Modified: 2018-04-11 13:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-20 21:13:56 UTC


Attachments (Terms of Use)
File: backtrace (38.59 KB, text/plain)
2009-09-20 21:09 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-20 21:09:36 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Just trying to demonstrate to folks on #telepathy that Empathy/SIP is crap ;)

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
empathy-2.27.92-2.0.git20090920.1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matěj Cepl 2009-09-20 21:09:40 UTC
Created attachment 361838 [details]
File: backtrace

Comment 2 Matěj Cepl 2009-09-20 21:13:56 UTC
Not supported version.


Note You need to log in before you can comment on or make changes to this bug.